.header {
    display: none;
}

.content-logo {
    margin-top: 6%;
    width: 235px;
    cursor: pointer;
}

.login-item {
    margin-top: 48px;
    width: 426px;
    /*height: 478px;*/
    background: #FFFFFF;
    box-shadow: 2px 6px 30px 0 rgba(211, 218, 229, 0.4);
    border-radius: 5px;
    box-sizing: border-box;
    padding: 35px 35px 20px 35px;
    background: linear-gradient(223deg, #CFE3FF 0%, #FFFFFF 12%, #FFFFFF 25%, #FFFFFF 49%, #FFFFFF 89%, #CFE3FF 100%);
}

.login-item .login-header {
    text-align: center;
    font-size: 22px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    line-height: 25px;
    color: #999999;
}

.login-item .login-header > div {
    display: inline-block;
    cursor: pointer;
}

.login-header-selected {
    color: var(--color);
    font-weight: 600;
}

.login-header-selected-line {
    width: 48px;
    height: 5px;
    background: var(--color);
    border-radius: 2px;
    margin: 9px auto auto;
    background: linear-gradient(124deg, #479AF3 0%, #2261E4 100%);
}

.login-content-phone {
    margin-top: 40px;
}

.login-content-phone .el-input--prefix .el-input__inner {
    padding-left: 37px;
}

.login-content-phone .el-input__inner {
    border-radius: 2px;
    background: #F6F6F6;
}

.el-input__inner:focus {
    background: white;
}


.mt25 {
    margin-top: 25px;
}

.mt40 {
    margin-top: 40px;
}

.phone-captcha-btn {
    height: 40px;
    width: 106px;
    background: rgb(34, 97, 228, 0.1);
    /*border: 0;*/
    border-radius: 2px;
    padding: 10px 18px;
    box-sizing: border-box;
    font-size: 14px;
    display: inline-block;
    float: right;
    cursor: pointer;

    font-family: PingFangSC-Regular, PingFang SC;

    color: var(--color);

}

.agreement {
    display: flex;
    justify-content: space-between;
    font-size: 12px;
}

.agreement .el-checkbox__label {
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang-SC;
    font-weight: 400;
    color: #666666 !important;
}

.agreement .el-checkbox {
    font-size: 12px;
}

.agreement a {
    color: var(--color);
}

.login-content-phone .phone_prefix {
    font-style: normal;
    line-height: 39px;
    font-size: 14px;
    color: #999
}

.login-btn {
    border: 0;
    width: 100%;
    height: 40px;
    border-radius: 2px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 600;
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
    padding: 11px 20px;
    background-image: linear-gradient(to right, #479AF3 0%, #3c94f2 15%, #2261E4 30%,#2261E4 75%, #3c94f2 88%,#479AF3 100%);
    background-position: left center;
    transition: 0.5s;
    background-size: 300% auto;
}

.login-btn:hover {
    color: #FFFFFF;
    background-position: right center;
}

.login-item-reset-password {
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang-SC;
    font-weight: 400;
    color: #999999;
    cursor: pointer;
    line-height: 18px;
}

.el-button.is-disabled, .el-button.is-disabled:hover {
    background-color: #F6F6F6;
}

.function {
    margin-top: 30px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #666666;
    text-align: center;
    cursor: pointer;
}

.function span {
    margin-right: 3px;
    margin-left: 3px;
}

.function a:hover {
    color: var(--color);
}

.country-flag-select {
    width: 70px;
}

.country-flag-select .el-input__inner {
    padding-right: 0;
    padding-left: 10px;
}

.country-flag-select .el-select__caret {
    width: 15px;
}

.country-flag-select .el-input-group__append, .el-input-group__prepend {
    background: #F6F6F6;
}
